@charset "utf-8";

/* secCmnNextLoad */
.secCmnNextLoad{
	width: 420px;
	height: 71px;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}
.secCmnNextLoad #listLoading{
	display: none;
}
.secCmnNextLoad .cmnMoreBtn{
	width: 100%;
	position: relative;
}
.secCmnNextLoad .cmnMoreBtn::before{
	content: "";
	width: 16px;
	height: 16px;
	background: var(--mainColor);
	position: absolute;
	right: 20px;
	top: calc(50% - 8px);
	border-radius: 8px;
}
.secCmnNextLoad .cmnMoreBtn::after{
	content: "";
	width: 6px;
	height: 6px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	border-left: 2px solid var(--mainTxtColor);
	border-bottom: 2px solid var(--mainTxtColor);
	position: absolute;
	right: 25px;
	top: calc(50% - 4px);
}
@media only screen and (max-width:767px){
	.secCmnNextLoad{
		width: var(--wrapperSpWidth);
		height: 50px;
	}
	.secCmnNextLoad #listLoading img{
		width: 24px;
		height: 24px;
	}
}
